[
  {
    "showOutside": true,

    "show": true,
    "icon": "tavasi tavasi-Component-242--1",
    "title": "ویرایش",
    "to": {
      "name": "undefined"
    },
    "selected": false,
    "disabled": false,
    "howToOpen": "",
    "href": "",
    "class": "edit-btn",
    "action": "edit-table-item",
    "can": ""
  },
  {
    "showOutside": true,

    "show": true,
    "icon": "tavasi tavasi-Component-295--1",
    "title": "حذف",
    "to": {
      "name": "undefined"
    },
    "selected": false,
    "disabled": false,
    "howToOpen": "",
    "href": "",
    "class": "delete-btn",
    "action": "delete-table-item",
    "can": ""
  }
]
